Bug 464858 - Inefficiencies in language selection, especially as used on live images
Inefficiencies in language selection, especially as used on live images
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: i18n, Tracking
Depends On: 461627 460711 464825 465553
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 17:08 EDT by Lauri Nurmi
Modified: 2015-01-14 18:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lauri Nurmi 2008-09-30 17:08:55 EDT
Description of problem:
I would like to recommend the Fedora LiveCD to friends and other people who want to try using Linux without hard disk installation.  I cannot do this because of mainly two things: 1) the complexity of selecting language, and 2) the complexity of selecting keyboard layout.

This is meant to be a tracker bug for all the things that make people desperate enough to recommend and use Ubuntu LiveCD instead of Fedora.
Comment 1 David Zeuthen 2008-09-30 17:59:20 EDT
You are going to need to explain how you expect people to select language / keyboard in a way that is still accessible even you have a disability (because that's the main reason we do it from gdm and not from the bootloader like most other live CD's).
Comment 2 David Zeuthen 2008-09-30 18:06:11 EDT
(Btw, sorry if comment 1 came across as a knee-jerk reaction. This is of course me assuming you want to do keyboard/language selection in the bootloader. That assumption may not be true, who knows, it could be gdm is broken, I haven't actually checked.)
Comment 3 Lauri Nurmi 2008-09-30 18:24:55 EDT
David, since this is a tracker bug, please take a look at the bugs that this one tracks.
Comment 4 Jeremy Katz 2008-10-03 15:35:05 EDT
Reassigning this to gdm and adjusting the summary a bit -- we're not going to change _away_ from using gdm for this sort of things on the live image.
Comment 5 Fedora Admin XMLRPC Client 2011-06-21 11:29:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-06-21 11:31:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-06-21 11:34:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2011-06-21 11:37:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2011-06-21 11:43:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2011-06-21 11:47:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2011-06-21 11:49:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2011-06-21 11:51:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2011-06-21 11:52:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.